Entrar

Eliminar categoría

DELETE https://{organization}.myguper.com/api/catalog/category/{id}

Elimina la categoría.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * integer Category id to delete.

Respuestas

{
    "id": 1329,
    "dateTime": "2023-08-23T20:36:45-03:00"
}
Copied to clipboard